Strange Response Trying to Update

Cruncher-American
Cruncher-American
Joined: 24 Mar 05
Posts: 20
Credit: 86,255,710
RAC: 1,025,235
Topic 222633

For the past several hours, whenever my cruncher Ugh-PC tries to update, I get the following response:

 

5/26/2020 6:42:27 AM | Einstein@Home | Scheduler request failed: Peer certificate cannot be authenticated with given CA certificates


This is NOT happening on my other cruncher (Big32).

 

What can I do about this, and how?

 

Thanks for your help

Cruncher-American
Cruncher-American
Joined: 24 Mar 05
Posts: 20
Credit: 86,255,710
RAC: 1,025,235

Further info. This

Further info.

 

This started actually about 2 hours ago, and the full response I get is:

 

5/26/2020 6:14:08 AM | Einstein@Home | Scheduler request failed: Peer certificate cannot be authenticated with given CA certificates
5/26/2020 6:14:11 AM |  | Project communication failed: attempting access to reference site
5/26/2020 6:14:12 AM |  | Internet access OK - project servers may be temporarily down.

 

 

No other strange messages occur in the log.

 

It doesn't matter if it is update via user request or by the client itself.

Cruncher-American
Cruncher-American
Joined: 24 Mar 05
Posts: 20
Credit: 86,255,710
RAC: 1,025,235

Found info on the net that I

Found info on the net that I needed to upgrade my BOINC (what I was using had cetificates expiring end-of-May), so I upgraded to latest BOIND. Working OK (no more certificate msgs) BUT now I am getting

 

5/26/2020 8:29:35 AM | Einstein@Home | Project requested delay of 60 seconds

 

 

How can I turn that off? Or is the delay really needed?

 

Thanks some more!

Cruncher-American
Cruncher-American
Joined: 24 Mar 05
Posts: 20
Credit: 86,255,710
RAC: 1,025,235

Nevermind.   Searched

Nevermind.

 

Searched for "Project requested delay of 60 seconds" in Google. Apparently have to reset something in Options/Event log - app_msg_send was turned off by default, so: no msgs. Turned it back on, saved it...and all is good again.

 

 

mikey
mikey
Joined: 22 Jan 05
Posts: 5,781
Credit: 543,041,583
RAC: 73,187

If you need to add to a post

If you need to add to a post you can still "edit" your own post as long as it's within 60 minutes of the last post, that way you aren't replying to your own posts as much just kind of having a conversation as you get more info.

I'm glad you figured it out though, most people would still be stuck at step one.

Ian&Steve C.
Ian&Steve C.
Joined: 19 Jan 20
Posts: 183
Credit: 319,858,204
RAC: 111,507

for anyone else who has this

for anyone else who has this problem, it's because of your old BOINC version. this has been up on the Technical News forum warning you to update for months.

https://einsteinathome.org/content/upcoming-ssltls-security-updates-old-boinc-client-support

 

tl;dr - you need to have BOINC version 7.10 or newer from now on.

_____________________________________________


Cygnus X-1
Cygnus X-1
Joined: 22 Mar 06
Posts: 2
Credit: 5,593,065
RAC: 262,850

Looks like E@H on Android is

Looks like E@H on Android is on hold until there is an update, the current Boinc version for Android is 7.4.53.

 

Holmis
Joined: 4 Jan 05
Posts: 1,111
Credit: 755,235,105
RAC: 127,809

Cruncher-American

Cruncher-American wrote:

Found info on the net that I needed to upgrade my BOINC (what I was using had cetificates expiring end-of-May), so I upgraded to latest BOIND. Working OK (no more certificate msgs) BUT now I am getting

5/26/2020 8:29:35 AM | Einstein@Home | Project requested delay of 60 seconds

How can I turn that off? Or is the delay really needed?

Thanks some more!

That delay is the default delay requested by the project to prevent it being DDoSed! Please do NOT try to reduce this delay!

SRMarchi
SRMarchi
Joined: 7 May 20
Posts: 1
Credit: 52,516
RAC: 1,025

Android users need to

Android users need to download the beta release 7.16.13 in https://boinc.berkeley.edu/download_all.php and install it.

I don't know why the Google Play version is so old...

Cygnus X-1
Cygnus X-1
Joined: 22 Mar 06
Posts: 2
Credit: 5,593,065
RAC: 262,850

SRMarchi wrote: Android

SRMarchi wrote:

Android users need to download the beta release 7.16.13 in https://boinc.berkeley.edu/download_all.php and install it.

I don't know why the Google Play version is so old...s

Thanks, Uploads and Downloads are working again.

Its not just on Google Play, that old version is also the recommended one for Android on the download page.

Link
Link
Joined: 15 Mar 20
Posts: 13
Credit: 36,450
RAC: 353

I'm still using NativeBOINC

I'm still using NativeBOINC with a new ca-bundle.crt, seems to work so far on my Xperia Ray.

That new official beta BOINC version for Android, is it still not able to run from the SD card and not supporting basic BOINC features like remote login from another device?

.

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.